<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- css-files -->
    <link rel="stylesheet" href="../Assets/Css/Style.css">
    <link rel="stylesheet" href="../Assets/Css/bootstrap.min.css">
    <link rel="stylesheet" href="../Assets/Css/dataTables.bootstrap.min.css">
</head>


<!-- delete-modal -->

<div class="modal fade" id="delete_modal" tabindex="-1">
    <div class="modal-dialog modal-dialog-centered">
      <div class="modal-content">
        <div class="modal-header">
          <p class="modal-title">Delete</p>
        </div>
        <div class="modal-body text-center">
          <h5>Are you sure you want to remove the user</h5>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn_outlined" data-bs-dismiss="modal">Cancel</button>
          <button type="button" class="main_btn">Confirm</button>
        </div>
      </div>
    </div>
  </div>

<!-- delete-modal-end -->


<body>
    <div class="container-fluid ">
        <div class="row">
            <!-- left-side -->
            <div class="col-lg p-0" id="left_side">
                <aside class="side_nav">
                    <div class="brand_icon ">
                        <a class="text-decoration-none text-dark ms-3" href="#"><img
                                src="../Assets/Images/Brand-icon.png" alt=""></a>
                    </div>
                    <ul class="navbar-nav me-auto mt-5 ">
                        <li class="nav-item  active">
                            <a class="nav-link" href="#">Dashboard</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Calender</a>
                        </li>
                        <li class="nav-item" data-bs-toggle="collapse" href="#Listing_collapse">
                            <a class="nav-link " href="../Views/Listing.html">Listing</a>
                        </li>
                        <div class="collapse mt-1" id="Listing_collapse">
                            <li class="nav-item"><a class="dropdown-item" href="../Views/SEO-listing.html">SEO
                                    Listing</a>
                            </li>
                            <li class="nav-item"><a class="dropdown-item" href="../Views/Listing.html">Add Listing</a></li>
                        </div>
                        <li class="nav-item " data-bs-toggle="collapse" href="#User_collapse">
                            <a class="nav-link" href="#">User Management</a>
                        </li>
                        <div class="collapse mt-1" id="User_collapse">
                            <li class="nav-item"><a class="dropdown-item" href="../Views/AddNewUser.html">Add User</a>
                            </li>
                            <li class="nav-item"><a class="dropdown-item" href="../Views/User-list.html">User
                                    Listing</a></li>
                        </div>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Approvals</a>
                        </li>
                    </ul>
                </aside>
            </div>
            <!-- right-side -->
            <div class="col-lg p-0" id="right_side">
                <header class="top_nav d-flex justify-content-between align-items-center">
                    <div class="avatar d-flex gap-2 align-items-center">
                        <img src="../Assets/Images/avatar.png" width="40px" alt="">
                        <div class="user_details">
                            <h6 class="name">Welcome, Rishabh</h5>
                        </div>
                    </div>
                    <div class="notification d-flex gap-3">
                        <button type="button" class="border-0 bg-transparent position-relative">
                            <img src="/Assets/Icons/notification.svg" alt="">
                            <span class="position-absolute top-0 start-100 translate-middle badge rounded-circle bg-danger">
                              2
                            </span>
                          </button>
                        
                        <div class="joined_date">Joined on 12th may 2023</div>
                    </div>
                </header>
                <div class="main">
                    <div class="row mt-3">
                        <div class="col-xl-12 d-flex justify-content-between align-items-center">
                           <div class="mb-3">
                            <label for="" class="form-label">City</label>
                            <select class="form-select" name="" id="">
                                <option selected>Sort By</option>
                                <option value="">New Delhi</option>
                                <option value="">Istanbul</option>
                                <option value="">Jakarta</option>
                            </select>
                           </div>
                        </div>
                    </div>
                    <form action="" class="mt-3">
                    <div class="bg-white p-2">
                        <div class="col-lg-12">
                            <div class="border-bottom border-dark p-2">
                                <h5 class="main_heading">Add User</h6>
                            </div>
                            <div class="p-2 mt-3">
                                <div class="row">
                                    <div class="col-lg-5">
                                        <div class="mb-3 d-flex align-items-center">
                                            <label for="FullName" class="form-label text-start">Full Name</label>
                                            <input type="text" class="form-control w-50" id="FullName">
                                        </div>
                                    </div>
                                    <div class="col-lg-5">
                                        <div class="mb-3 d-flex align-items-center">
                                            <label for="EMAIL" class="form-label text-start">EMAIL</label>
                                            <input type="text" class="form-control w-50" id="EMAIL">
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-5">
                                        <div class="mb-3 d-flex align-items-center">
                                            <label for="EMPID" class="form-label text-start">EMP ID</label>
                                            <input type="text" class="form-control w-50" id="EMPID">
                                        </div>
                                    </div>
                                    <div class="col-lg-5">
                                        <div class="mb-3 d-flex align-items-center">
                                            <label for="Password" class="form-label text-start">Password</label>
                                            <input type="text" class="form-control w-50" id="Password">
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-5">
                                        <div class="mb-3 d-flex align-items-center">
                                            <label for="MobileNo" class="form-label text-start">Mobile No.</label>
                                            <input type="text" class="form-control w-50" id="MobileNo">
                                        </div>
                                    </div>
                                    <div class="col-lg-5">
                                        <div class="mb-3 d-flex align-items-center">
                                            <label for="report" class="form-label text-start">Department</label>
                                            <div class="dropdown w-50">
                                                <button class="form-control w-100 text-start" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                                 Actions
                                                </button>
                                                <ul class="dropdown-menu w-100">
                                                  <li><a class="dropdown-item" ><input class="form-check-input me-2" type="checkbox" value="" id="flexCheckDefault">Lead</a></li>
                                                  <li><a class="dropdown-item" ><input class="form-check-input me-2" type="checkbox" value="" id="flexCheckDefault">Team</a></li>
                                                  <li class="border-top text-end p-2"><button class="main_btn">Apply</button></li>
                                                </ul>
                                              </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-5">
                                        <div class="mb-3 d-flex align-items-center">
                                            <label for="report" class="form-label text-start">Role</label>
                                            <div class="dropdown w-50">
                                                <button class="form-control w-100 text-start" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                                 Actions
                                                </button>
                                                <ul class="dropdown-menu w-100">
                                                  <li><a class="dropdown-item" ><input class="form-check-input me-2" type="checkbox" value="" id="flexCheckDefault">Lead</a></li>
                                                  <li><a class="dropdown-item" ><input class="form-check-input me-2" type="checkbox" value="" id="flexCheckDefault">Team</a></li>
                                                  <li class="border-top text-end p-2"><button class="main_btn">Apply</button></li>
                                                </ul>
                                              </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-10">
                                        <div class="mb-3 d-flex align-items-center">
                                            <label for="report" class="form-label text-start">Address</label>
                                                <textarea name="Address" id="Address" cols="30" rows="10" class="form-control w-75"></textarea>
                                        </div>
                                    </div>
                                </div>
                              
                            </div>
                          
                        </div>
                    </div>
                    <div class="row mt-3">
                        <div class="col-lg-12">
                            <div class="mb-3 d-flex gap-3 align-items-center">
                                <button class="main_btn">Confirm</button>
                                <button class="btn_outlined">Reset</button>
                            </div>
                        </div>
                    </div>
                </form>
                </div>
            </div>
        </div>
    </div>

    <!-- jquery-files -->
    <script src="../Assets/Javascript/jquery.js"></script>
    <script src="../Assets/Javascript/Main.js"></script>
    <script src="../Assets/Javascript/bootstrap.bundle.min.js"></script>
    <script src="../Assets/Javascript/dataTables.bootstrap.min.js"></script>
</body>

</html>